Subject: Re: 23.1.50; Cocoa Emacs crashes with being used with Daemon mode

From: Adrian Robert <[email-masked]>
Date: Tue, 22 Sep 2009 15:55:00 -0400

Checked in a fix for the crash just now, thanks for the report.   
Menus will not open, but this may not be fixable.  The issue here is  
that menus and their backing implementations are normally tied in  
Emacs to a specific frame, because X11 and Windows work this way.